Subject: Re: PEN abuses

From: [email-masked]
Date: Thu, 11 Feb 1993 19:47:33 -0800

As I recall, the discussion about gagging on the DIAC panel was about a feature
on Wayne Gregorio's SF Net, which provided some feedback to the speaker (and
maybe other listeners) that gagging was taking place.  Thus it wasn't only a
way of letting a listener protect him- or her-self; it was a form of reverse
communications as well.
I think there are two kinds of situations leading to the types of abuse we're
discussing:
 - well-meaning people aren't getting adequate feedback as to how they come
   across
 - people take advantage of the distancing provided by computer media to 
   behave in ways they always wanted to but normally wouldn't.
I don't have any feel for the relative prevalence of these two causes.  But in
both cases more visibility for people's negative reactions would help.
-Carl